How can you use F.Lux on "Ubuntu 14.04.3 LTS" ?